header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250123.070521'
    fullname: Rocky Linux
    id: Rocky-9.5-20250123.070521
    release: '9.5'
    timestamp: 1737615922.5867958
